Description
Hello,

As part of my analysis | am attempting to track individuals who have move, how long they live at a subsequent address, to and
differences in the environment of their LSOA (using a special license) after their move. This analysis would be across as many UKLS
waves as possible.

Based on previous post #1151 vars p/lnowm and plnowy4 provide this information which can be cross-checked with whether or not
their LSOA changed to see if it was within the same LSOA or outside of it. However, Post #1539 recommends to use variables
addrmov_dv and distmov_dv. This data would not be as useful as there is no data for wave 2 and also it doesn't have the persons
specific move month and year, just the wave. | was wondering if there is a reason for a lack of wave 2 data for the two variables
addrmov_dv and distmov_dv and if there is a limitation to using p/nowm and pinowy4 instead?

Apologies if an answer is available elsewhere and thanks for your help.
All the best,

Richard

History

#1 - 10/08/2021 03:23 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Understanding Society User Support Team

#2 - 10/12/2021 09:45 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

Hello,

The methodology for constructing these variables for Wave 2 was different from later waves, and was more time intensive. So, it was decided to
release the variables for later waves first. The plan is to release these next year with the Wave 12 release.

Best wishes,
Understanding Society User Support Team

#3 - 10/12/2021 02:27 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#4 - 12/14/2021 01:34 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 90 to 100
